Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Erro instalação MySql server
View unanswered posts
View posts from last 24 hours
View posts from last 7 days

 
Reply to topic    Gentoo Forums Forum Index Portuguese
View previous topic :: View next topic  
Author Message
Jean-GentooX
n00b
n00b


Joined: 24 Apr 2004
Posts: 5

PostPosted: Sat Apr 24, 2004 6:49 pm    Post subject: Erro instalação MySql server Reply with quote

Ola pessoal sou novo por aqui e novo tb em questão de gentoo e estou com um pequeno probleminha sou usuario do GentooX uma distro Gentoo p/ o Xbox, estou tentando instalar o mysql server mas esta dando alguns erros fiquarei muito grato se poderem me ajudar então vamos la.

Xbox / # emerge mysql-4.0.18


Performing Global Updates: /usr/portage/profiles/updates/1Q-2004
(Could take a couple minutes if you have a lot of binary packages.)
.='update pass' *='binary update' @='/var/db move'
...................portage: Update type "slotmove" not recognized.
.....................



** Skipping packages. Run 'fixpackages' or set it in FEATURES to fix the
tbz2's in the packages directory. Note: This can take a very long time.
Calculating dependencies
emerge: there are no masked or unmasked ebuilds to satisfy "mysql-4.0.18".

!!! Error calculating dependencies. Please correct.



Gostaria de saber se falta parametros p/ realizar a instalação?

Obrigado
Back to top
View user's profile Send private message
fernandotcl
Veteran
Veteran


Joined: 20 Nov 2003
Posts: 1396
Location: Sao Paulo, Brazil

PostPosted: Sat Apr 24, 2004 7:03 pm    Post subject: Reply with quote

Este pacote com essa versão não está disponível na árvore do portage. Tente não especificar a versão:

Code:
# emerge mysql
Back to top
View user's profile Send private message
leandro
Tux's lil' helper
Tux's lil' helper


Joined: 08 Dec 2003
Posts: 124
Location: São Paulo, Brazil

PostPosted: Sat Apr 24, 2004 11:07 pm    Post subject: Reply with quote

Jean,

Para instalar esta versão específica do mysql, tente o seguinte comando:

Code:

emerge =dev-db/mysql-4.0.18


Ela está disponível no portage sim. :)

O comando
Code:
emerge mysql
vai instalar a última versão disponível no portage.
Back to top
View user's profile Send private message
fernandotcl
Veteran
Veteran


Joined: 20 Nov 2003
Posts: 1396
Location: Sao Paulo, Brazil

PostPosted: Sun Apr 25, 2004 2:22 am    Post subject: Reply with quote

leandro wrote:
Ela está disponível no portage sim. :)


Oops. :oops: :D
Back to top
View user's profile Send private message
Jean-GentooX
n00b
n00b


Joined: 24 Apr 2004
Posts: 5

PostPosted: Tue Apr 27, 2004 5:36 am    Post subject: Reply with quote

BLZ... galera deu certo agora valeu mesmo pela dica!

:lol:
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Portuguese All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum